Subject: Re: Amiga 16-bit RAM vs 32-bit RAM
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 22:40:29 -0700

On Sat, 20 Apr 1996, Joe Angell wrote:

> Just thought you all might like to hear this...
> 
> I recently got a 68060 for my A2000 (Blizzard 2060), and it flys.  I 
> thought that I would bring up one thing that can SERIOUSLY affect render 
> times -- the type of RAM in your Amiga.
> 
> I'll post some benchmarks from the LW CD once I get paid and can get 
> another 16-megs 32-bit RAM.
> 
> -- Joe

	Can you give us some benchmarks on how much faster the 060 is 
compared to the stock A2000 or A4000...Comperatively speaking.... 
I'm sure there are other Amigans out there who might ask you the same 
question... And another thing... Did it cost you an arm and a leg? Or was 
it reasonable?
						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"